/*******************************************************************************
 * simple.layout.scss
 *
 * Styling of the "simple" layout demonstrating the Compass grid extension Susy
 * and building mobile first layouts.
 ******************************************************************************/
 
/*************************
 * Custom fonts */
@font-face {
	font-family: "Roboto";
	src: url("https://fonts.googleapis.com/css?family=Roboto");
	font-family: "Nunito";
	src: url("https://fonts.googleapis.com/css?family=Nunito");
}
/*************************/
body {
	font-family: 'Nunito';
}
.l-main {
	font-family: 'Roboto';
	padding-bottom: 5em;
}
 
.l-header,
.l-main,
.l-footer {
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
.l-header:after,
.l-main:after,
.l-footer:after {
  content: " ";
  display: block;
  clear: both;
}

.l-region--highlighted,
.l-region--help,
.l-region--sidebar-first,
.l-region--sidebar-second {
  margin-bottom: 20px;
}

.l-branding {
	padding-bottom: 20px;
}

.l-page {
  overflow:hidden;
}

.l-region--navigation {
	border-top: 2px black solid;
	border-bottom: 2px black solid;	
  margin: 0 -9999rem;
  /* add back negative margin value */
  padding: 0.25rem 9999rem;
}

.l-region--navigation .nav > li > a {
	text-decoration:none;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.responsive-panel {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
  width: 33.33333333%;
}

.l-footer-panel{
  background: #3c3c3c;
  /*margin: 0 -9999rem;*/
  /* add back negative margin value */
  /*padding: 0.25rem 9999rem;*/
}
.l-region--footer{
  border-top: 2px #f7cf0d solid;
  background: #3c3c3c;
  position: relative; /* for child pseudo-element */
  z-index: 0;
  margin: 0 -600rem;
  /* add back negative margin value */
  padding: 0.25rem 600rem;
}
.l-region--footer:before, .l-region--footer:after {
  content: "";
  position: absolute;
  z-index: -1; /* behind parent */
  top: 0;
  bottom: 0;
  /* subtract h2 padding (1.5rem) */
  left: 598.5rem;
  right: 598.5rem;
}
.views-slideshow-controls-bottom {
  position: absolute;
  z-index: 500;
  top: 70%;
}
.vscc_controls_next, .vscc-next-processed {
	position: absolute;
	right: -4%;
}

.views_slideshow_cycle_teaser_section {
  width: 100% !important;
}

.views_slideshow_cycle_slide {
  width: 100% !important;
  height: auto !important;
}

.views-field-field-photos {
  img {
    width: 100% !important;
  }
}
 
.breadcrumb {
	display:none;
}

.locs {
	padding:0 10px;
	max-width:100%;
}
.locs a{
	text-decoration:none;
	color:#000;
}
.locs a:hover{
	text-decoration:none;
	color:#ffcc00;
}
.loc-links {
	width: 25%;
	float:left;
	text-align:right;	
	padding-top:9em;
	font-size:1.085vw;
	line-height:1.5vw;
}
.loc-img {
	width:75%;
	max-width:100%;
	float:left;
}
.loc-mla-region {
	padding-bottom: 2.3em;
}
.loc-luz-region {
	padding-bottom: 8.5em;
}
.loc-vis-1 {
	padding-bottom:1.2em;
}
.loc-vis-2 {
	padding-bottom:5em;
}
.loc-vis-region {
	padding-bottom: 8em;
}
.loc-page {
	max-width:100%;
	padding-left:.5em;
	padding-right:.5em;
}
.loc-writeup {
	float:left;
	width:50%;
	text-align:justify;
	padding-right:1em;
}
.loc-map {
	float:left;
	width:50%;
	padding-left:1em;
	border-left: 1px solid #CCC;
}
.google-map {
    position: relative;
    padding-bottom: 75%; 
    height: 0;
    overflow: hidden;
}
.google-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.group-right {
	padding-left: 1em;
	border-left: 1px solid #ccc;
}
.group-left {
	padding-right: 1em;
}
.tb-megamenu .nav > li > a {
	padding: 15px 8px !important;
}
.views-field-title, .views-field-sell-price, .views-field-uc-product-image {
	text-align: center !important;
	font-family: "Roboto", Arial, Helvetica, sans-serif
}
.views-field-title > span > a,
.views-field-display-price > span > a {
	color: #000 !important;
	text-decoration:none !important;
	font-size: 1.4em;
}
.views-field-uc-product-image > div > img {
	padding-bottom:1em !important;
}
.display-price {
	float: left !important;
	text-align: left !important;
	clear:none !important;
	padding-right: 1em !important;
}

.feed-icon {
	display:none;
}

h2.pane-title {
	display:none !important;
}

/* jvf 01/06/21
** locations stylesheet 
 .field--name-field-location-events > .field--type-text-long field--label-above >   
*/
.ds-2col-stacked > .group-footer  {
	font-weight: bold !important;
	padding: 8px 8px !important;
    font-size: 20px !important;
    border: 2px solid #9d7d2f !important;
    background-color: #feb607 !important;
}
.ds-2col-stacked > .group-footer > .field > .field__items > .field__item  {
	font-size: 18px;
    display: table !important;
    border-radius: 15px;
    background-color: white;
    width: 100%;
    height: 100px;
    padding: 10px 0 10px 5px;
    vertical-align: middle;
    box-shadow: 4px 4px 10px rgba(90,90,90,.15);
    text-align: center;
    margin: 10px 0;
}
.views-exposed-form {
	padding: 0 15px;
	float: right;
    width: 50%;
}
.views-exposed-form > .views-exposed-widgets > .views-exposed-widget > .views-widget > .form-item .form-select, .form-item .form-text, .form-item .form-textarea {
	width: 100%;
    padding: 0.2em;
    background-color: #fff;
    border: 1px solid #000000;
    color: #0c0c0c;
    vertical-align: middle;
}

@media (min-width: 22em) {
  .l-branding {
    width: 15.10169%;
    float: left;
    margin-right: 1.69492%;
  }
  .l-region--header {
    width: 45.20339%;
    float: right;
    margin-right: 0;
  }
  .l-region--navigation {
    clear: both;
  }
.views-slideshow-controls-bottom {
  position: absolute;
  z-index: 500;
  top: 30%;
}
.vscc_controls_next, .vscc-next-processed {
	position: absolute;
	right: -4%;
}
.footer-social-media {
	width:35.20339%;
}
.footer-logo {
	width:50%;
}
.footer-social-media {
	width:15.20339%;
}
.footer-links {
    width: 20.10169%;
}
h1 {
  font-size: 2.02857rem;
  line-height:1em !important;
}
.loc-img {
	width:69%;
}
.loc-links {
	font-size:2vw;
	line-height:2.5vw;
	padding-top:7em;
	width:31%;
}
.loc-mla-region {
	padding-bottom: 1.4em;
}
.loc-luz-region {
	padding-bottom: 6.7em;
}
.loc-vis-1 {
	padding-bottom:0.7em;
}
.loc-vis-2 {
	padding-bottom:3.5em;
}
.loc-vis-region {
	padding-bottom: 6em;
}
.tb-megamenu button:before{
	content: "\2261" !important;
	color:#000;
	margin-left:1em;
}
.tb-megamenu .nav-collapse .nav > li.active > a,
.tb-megamenu .nav-collapse .nav > li.active > a {
	color: #000;
}
.views-field-title > span > a,
.views-field-display-price > span > a {
	color: #000 !important;
	text-decoration:none !important;
	font-size: 1.2em;
}
}
@media (min-width: 44em) {
  .l-header,
  .l-main,
  .l-footer {
    max-width: 990px;
	padding-top: 20px;
  }

  .l-branding {
    width: 32.20339%;
    float: left;
    margin-right: 1.69492%;
  }

  .l-region--header {
    width: 25.10169%;
    float: right;
    margin-right: 0;
  }

  .l-region--navigation {
    clear: both;
  }

  .has-sidebar-first .l-content,
  .has-sidebar-second .l-content,
  .has-two-sidebars .l-content {
    width: 66.10169%;
    float: left;
    margin-right: 1.69492%;
  }
  .has-sidebar-first .l-region--sidebar-first,
  .has-sidebar-first .l-region--sidebar-second,
  .has-sidebar-second .l-region--sidebar-first,
  .has-sidebar-second .l-region--sidebar-second,
  .has-two-sidebars .l-region--sidebar-first,
  .has-two-sidebars .l-region--sidebar-second {
    width: 32.20339%;
    float: right;
    margin-right: 0;
  }
  .has-sidebar-first .l-region--sidebar-second,
  .has-sidebar-second .l-region--sidebar-second,
  .has-two-sidebars .l-region--sidebar-second {
    clear: right;
  }
.views-slideshow-controls-bottom {
	width: 93%;
}
.footer-logo {
	width:50%;
}
.footer-social-media {
	width:8.20339%;
}
.footer-links {
    width: 15.10169%;
	padding-right: 26%;
}
}
@media (min-width: 47em) {
.views-slideshow-controls-bottom {
  position: absolute;
  z-index: 500;
  top: 100%;
}
.vscc_controls_next, .vscc-next-processed {
	position: absolute;
	right: -4%;
}
}
@media (min-width: 70em) {
  .l-header,
  .l-main,
  .l-footer {
    max-width: 990px;
	padding-top: 20px;
  }

  .l-branding {
    width: 36.70886%;
    float: left;
    margin-right: 1.26582%;
  }

  .l-region--header {
    width: 22.02532%;
    float: right;
    margin-right: 0;
  }

  .has-sidebar-first .l-content {
    width: 74.68354%;
    float: right;
    margin-right: 0;
  }
  .has-sidebar-first .l-region--sidebar-first {
    width: 24.05063%;
    float: left;
    margin-right: 1.26582%;
  }

  .has-sidebar-second .l-content {
    width: 74.68354%;
    float: left;
    margin-right: 1.26582%;
  }
  .has-sidebar-second .l-region--sidebar-second {

    width: 24.05063%;
    float: right;
    margin-right: 0;
    clear: none;
  }

  .has-two-sidebars .l-content {
    width: 49.36709%;
    float: left;
    margin-right: 1.26582%;
    margin-left: 25.31646%;
  }
  .has-two-sidebars .l-region--sidebar-first,
  .has-two-sidebars .l-region--sidebar-second {
    width: 24.05063%;
    float: left;
    margin-right: 1.26582%;
  }
  .has-two-sidebars .l-region--sidebar-first {
    margin-left: -75.94937%;
  }
  .has-two-sidebars .l-region--sidebar-second {
    float: right;
    margin-right: 0;
    clear: none;
  }
h1 {
  font-size: 2.52857rem;
}
.views-slideshow-controls-bottom {
	width: 70%;
  position: absolute;
  z-index: 500;
  top: 70%;
}
.footer-logo {
	width:50%;
}
.footer-social-media {
	width:25%;
}
.footer-links {
    width: 75%;
	padding-right: 46%;
}
.loc-img {
	width:65%;
}
.loc-links {
	padding-top:9em;
	font-size:1.085vw;
	line-height:1.5vw;
}
.loc-mla-region {
	padding-bottom: 2.3em;
}
.loc-luz-region {
	padding-bottom: 8.5em;
}
.loc-vis-1 {
	padding-bottom:1.2em;
}
.loc-vis-2 {
	padding-bottom:5em;
}
.loc-vis-region {
	padding-bottom: 8em;
}
.views-field-title > span > a,
.views-field-display-price > span > a {
	color: #000 !important;
	text-decoration:none !important;
	font-size: 1.4em;
}
.galleryformatter {
	float: left !important;
	padding-right: 1em;
	margin-right: 1em;
	border-right: 1px dotted #999;
}

}
@media (min-width: 1600px) {
.loc-links {
	padding-top: 7em;
}
.loc-mla-region {
	padding-bottom: 1.5em;
}
.loc-luz-region {
	padding-bottom: 7.5em;
}
.loc-vis-2 {
	padding-bottom: 3.5em;
}